Xin chào mọi người. Em đang chuẩn bị up rom lên 2.3 android nhưng ko biết bị sao nữa.
Base band: 32.36.00.28U_4.06.00.12_7
Build number: FRF50
android version: 2.2

Em down bản Build number: Frg83 về nhưng khi apply update.zip thì nó ra lỗi như sau.

Mã:
Amend scripting was deprecated by Google in android 1.5.
It was necessary to remove it when upgrading to clockworkMod 3.0 gingerbread based recovery.
Please switch to Edify scripting (update script and update binary) to create working update zip packages.
Installation aborted.
Mong mọi người hướng dẫn em sửa lỗi này

Chủ đề tương tự: